Fw: [Pluto-help] Ancora RH7.1 e gnumeric

Germano Rizzo mano a pluto.linux.it
Mer 30 Gen 2002 10:28:56 CET


> Ho provato a:
> -compilare i suoi sorgenti
> -compilare ed installare la versione 0.62
> -fare un upgrade alla versione 0.68
> -fare un downgrade alla versione 0.54

 Il link alla 1.0.1 
 ftp://ftp.rpmfind.net/linux/gnomehide/7.2/RPMS/gnumeric-1.0.1-1.i386.rpm o
x
 il sorgente
 ftp://ftp.rpmfind.net/linux/gnomehide/7.2/SRPMS/gnumeric-1.0.1-1.src.rpm .
A
 me questi vanno!

 > in tutti i casi si ha l'errore visto sopra. Questo mi fa pensare che
> forse non e' un problema di gnumeric.
     Quell'errore ce l'ho anche io, ho controllato! E non mi crasha nulla...
         Mano





More information about the pluto-help mailing list